# D2vm run -

Skip to content

# D2vm run

Run the virtual machine image

### Options

      -h, --help   help for run

### Options inherited from parent commands

          --time string   Enable formated timed output, valide formats: 'relative (rel | r)', 'full (f)' (default "none")
      -v, --verbose       Enable Verbose output

### SEE ALSO

- d2vm -
- d2vm run hetzner - Run the virtual machine image on Hetzner Cloud
- d2vm run qemu - Run the virtual machine image with qemu
- d2vm run vbox - Run the virtual machine image with Virtualbox